Bug 1400704 - Documentation via SSUI opens up in the same SSUI window instead of a new tab/window
Summary: Documentation via SSUI opens up in the same SSUI window instead of a new tab/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1384740
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-01 21:42 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1384740
Environment:
Last Closed: 2017-02-27 19:26:02 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Chris Kacerguis 2017-01-12 00:37:53 UTC
Chris,

Looks like this has been back ported, can you please update this ticket?

Comment 3 Shveta 2017-01-26 00:03:56 UTC
Fixed .
Opens up in new window.
Verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:26:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.